{
	"eventsList":  [
		{
		  "id": 1,
		  "title":"Just post your design work, you could have the chance to come to Hong Kong and interact with industry leaders face-to-face！",
		  "imgUrl": "/image/events/workshop-En.jpg"
		},{
			"id": 2,
			"title":"AiDA X SFT AI Fashion Award 2024",
			"imgUrl": "/image/events/Fashion-Award-2024.png"
		}
	  ],
	"eventsItem":[
	  {
		  "id":1,
		  "title":"Just post your design work, you could have the chance to come to Hong Kong and interact with industry leaders face-to-face！",
		  "imgUrl": "/image/events/workshop-En.jpg",
		  "textList":[
			  {
				  "paragraph":[
					  {
						  "text":"🎨AiDA Workshop!"
					  }
				  ]
			  },{
				  "paragraph":[
					  {
						  "text":"The process is simple: use AiDA to post your design work on the 'Gallery', and the one with the most likes(at least 20 likes) will be invited to the AiDA Workshop offline event in Hong Kong on November 14th, to exchange ideas with the Royal College of Art (RCA), Jae Lim, co-founder of the renowned fashion brand BESFXXK, and outstanding designers! "
					  }
				  ]
			  },{
				  "paragraph":[
					  {
						  "text":"<b>⚠️ATTENTION❗❗</b>"
					  }
				  ]
			  },{
				  "paragraph":[
					  {
						  "text":"1. Add the tag in the work description #AiDAworkshop_2024"
					  },{
						  "text":"2. One winner only"
					  }
				  ]
			  },{
				  "paragraph":[
					  {
						  "text":"<b>🤩Code-Create will provide (Terms and conditions apply):</b>"
					  }
				  ]
			  },{
				  "paragraph":[
					  {
						  "text":"✅Round-trip transportation fee (only within China)"
					  }
				  ]
			  },{
				  "paragraph":[
					  {
						  "text":"✅One night accommodation fee"
					  }
				  ]
			  },{
				  "paragraph":[
					  {
						  "text":"⌛️Deadline: October 31, 2024"
					  }
				  ]
			  }
		  ]
	  },
	  {
		"id":2,
		"title":"AiDA X SFT AI Fashion Award 2024",
		"imgUrl": "/image/events/Fashion-Award-2024.png",
		"textList":[
			{
				"paragraph":[
					{
						"text":"With the aim of inspiring students to innovate in fashion design using AI, Code-Create and The Hong Kong Polytechnic University School of Fashion and Textiles (SFT) have jointly launched the 'AiDA X SFT AI Fashion Award 2024'. This competition provides students with valuable practical AiDA experience, laying the foundation for the future fashion design industry and positioning them as pioneers in AI fashion."
					}
				]
			},{
				"paragraph":[
					{
						"text":"The competition is open to all SFT students, with the winners having the chance to win cash prizes (up to 20,000 HKD), internship opportunity at BESFXXK (will work with the renowned designer, Mr Jae Hyuk Lim, for the BESFXXK collection, that will be featured at NY Fashion Week and Paris Fashion Week) and more surprises! Scan the QR code to learn more."
					}
				]
			}
		]
		}
	]
  }